‫ برطرف شدن سه آسيب پذيري امنيتي در گوگل كروم

شماره: IRCNE2014052194
تاريخ:28 /02/93
 

در آخرين نسخه گوگل كروم نسخه 34.0.1847.137 سه آسيب پذيري امنيتي اصلاح شده است. تمامي اين آسيب پذيري ها داراي برچسب "با شدت بالا" مي باشند.

CVE-2014-1740: يك خطاي استفاده پس از آزادسازي در WebSockets وجود دارد.

CVE-2014-1741: نقص سرريز عدد صحيح در دامنه هاي DOM وجود دارد.

CVE-2014-1742: يك خطاي استفاده پس از آزادسازي در ويرايش كردن وجود دارد.

دو آسيب پذيري توسط AddressSanitizer شناسايي شده است. در آخرين به روز رساني كروم نيز فلش پلير به نسخه 13.0.0.214 به روز رساني شده است.

شركت ادوب فلش پلير را به منظور اصلاح شش آسيب پذيري به روز رساني كرده است. حفره امنيتي فلش پلير مي تواند براي دور زدن خط مشي هاي مشترك، دور زدن مكانيزم هاي امنيتي و اجراي كد دلخواه مورد سوء استفاده قرار بگيرد.

به كاربران گوگل كروم توصيه مي شود تا در اسرع وقت مرورگر خود را به آخرين نسخه به روز رساني ها نمايند.

مطالب مرتبط:


 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 28 اردیبهشت 1393

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها:0